@charset "gb2312";
.gd1{
	position:absolute;
	left: 10px;
	top: 5px;
	width: 930px;

}
.gd2{
	position:absolute;
	left: 0px;
	top: 15px;

}
#ggtop_3158{width:950px;margin:0 auto; height:264px; overflow:hidden;}
#ggnr_3158{width:950px;margin:0 auto;}
.ggy_pic01,.ggy_pic02,.ggy_pic03,.ggy_pic04,.ggy_pic05,.ggy_pic06,.ggy_pic07,.ggy_pic08,.ggy_pic09,.ggy_pic10,.ggy_pic11,.ggy_pic12,.ggy_pic13,.ggy_pic14,.ggy_pic15,.ggy_pic16,.ggy_pic17,.ggy_pic18,.ggy_pic19,.ggy_pic20,.ggy_pic21,.ggy_pic22,.ggy_pic23,.ggy_pic24,.ggy_pic25,.ggy_pic26,.ggy_pic27,.ggy_pic28,.ggy_pic29,.ggy_pic30,.top_flash,.ggy_links,.ggy_linksps{line-height:24px; font-size:16px;font-family:微软雅黑;position:relative;}
.ggy_lyb{font-family:宋体;color:#000;}/*此处标签不要随意添加公用样式*/
/*常用字体定义*/
.cuti{font-weight:bold;}
.hong{ color:#F00;}
.huang{ color:#ff0;}
.bai{ color:#fff; font-size:15px;}

/*隐藏文字公共样式*/
.yc{text-indent:-9999em;*text-indent:-9999em;overflow:hidden;}

/*广告排版*/
.top_flash{ position:relative;}
.top_flash .bg_flash{
	position:absolute;
	width:855px;
	height:461px;
	z-index:1;
	left: 92px;
	top: 169px;
}
.top_flash .top_title{position:absolute; width:200px; height:20px;text-indent:-9999em;*text-indent:0;*line-height:9999em;overflow:hidden;z-index:2}

/*内容*/

.ggy_pic13 {background:url(index_13.jpg);height:194px;position:relative;}
.ggy_pic24 {background:url(index_24.jpg);height:192px;position:relative;}
.ggy_pic38 {background:url(index_38.jpg);height:212px;position:relative;}
.ggy_pic45 {background:url(index_45.jpg);height:474px;position:relative;}
.ggy_pic48 {background:url(index_48.jpg);height:324px;position:relative;}


/*滚图*/
.ggy_gd1 {background:url(index_18.jpg);height:206px;position:relative;}
.ggy_gd2 {background:url(index_28.jpg);height:218px;position:relative;}
.ggy_gd1 img{ padding-right:7px;}
.ggy_gd2 img{ padding-right:7px;}

/*留言板*/
.ggy_lyb {background:url(index_29.jpg);height:500px;position:relative;}

/*联系方式*/
.ggy_links {background:url(index_30.jpg);height:175px;}
.ggy_linksps {background:url(ps_30.jpg);height:175px; text-indent:-9999em;}/*配送*/
.r{ color:#F00; font-weight:bold;}

.ze1{
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	font-family: "微软雅黑";
	position: absolute;
	left: 605px;
	width: 313px;
	top: 7px;
	height: 172px;
}
.ze2{
	font-size: 16px;
	color: #000000;
	line-height: 26px;
	position: absolute;
	font-family: "微软雅黑";
	left: 35px;
	top: 38px;
	width: 520px;
	height: 445px;
}
.ze3{
	font-size: 15px;
	color: #000;
	line-height: 30px;
	position: absolute;
	font-family: "微软雅黑";
	left: 44px;
	width: 882px;
	height: 308px;
	top: 25px;

}
.ze4{
	font-size:16px;
	color:#ffffff;
	line-height:34px;
	font-family:"微软雅黑";
	position:absolute;
	left: 29px;
	width: 903px;
	height: 123px;
	top: 6px;

}
.ze5{
	font-size:16px;
	color:#000000;
	line-height:30px;
	font-family:"微软雅黑";
	position:absolute;
	left: 19px;
	width: 619px;
	height: 219px;
	top: 30px;

}
.ze6{
	font-size:14px;
	color:#000000;
	line-height:26px;
	font-family:"微软雅黑";
	position:absolute;
	left: 310px;
	width: 604px;
	height: 202px;
	top: 66px;

}
.ze7{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 79px;
	width: 471px;
	height: 184px;
	top: 14px;

}
.ze8{
	font-size:14px;
	color:#01264d;
	line-height:24px;
	font-family:"微软雅黑";
	position:absolute;
	left: 72px;
	width: 456px;
	height: 209px;
	top: 36px;

}
.ggy_lyb .ggy_txt{
	position: absolute;
	width: 683px;
	height: 480px;
	font-size: 12px;
	font-family: 宋体;
	left: 219px;
	top: 14px;
}
.ggy_lyb {background:url(lyb.jpg);height:500px;position:relative;}

.gun1{ background-color:#000;height:200px;position:relative;}
.gun1 iframe{
	height:180px;
	position:absolute;
	width:930px;
	left: 10px;
	top: 9px;
}

.index02{background:url(index_02.jpg);height:90px;position:relative;}
.index02 .flash{
	position:absolute;
	left: 60px;
}
